### Enumeration

# Xdp ScreenshotFlags

unstable since: 1.0

#### Declaration

    flags Xdp.ScreenshotFlags

#### Description

No description available.

Available since: 1.0

#### Members

`XDP_SCREENSHOT_FLAG_NONE`
  No description available.
  - Value: `0`
  - Nickname: `none`
  - Available since: 1.0
`XDP_SCREENSHOT_FLAG_INTERACTIVE`
  No description available.
  - Value: `1`
  - Nickname: `interactive`
  - Available since: 1.0